# SPDX-FileCopyrightText: 2024 UL Research Institutes
# SPDX-License-Identifier: MIT

stages:
  - test
  - build
  - deploy

include:
  - project: buildgarden/pipelines/opentofu
    ref: 0.8.1
    file:
      - opentofu-fmt.yml
      - opentofu-production-auto-apply.yml
      - opentofu-trivy.yml
      - opentofu-validate.yml
